{
  "id": 3184884,
  "name": "R. I. Davis, Succeeded by Logan L. Mullins, Receiver, et al., Appellees, v. Charles Sedman and Louis W. Mack, Appellants",
  "name_abbreviation": "Davis v. Sedman",
  "decision_date": "1940-11-04",
  "docket_number": "Gen. No. 41,225",
  "first_page": "240",
  "last_page": "240",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 240"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 531,
    "ocr_confidence": 0.496,
    "sha256": "35a1497e88e1b2c46a3fccaf169cd36d88e92a81a220a4592fa4573c67e59110",
    "simhash": "1:fac5422cfaad3e3c",
    "word_count": 81
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "R. I. Davis, Succeeded by Logan L. Mullins, Receiver, et al., Appellees, v. Charles Sedman and Louis W. Mack, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice McSurely.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice McSurely."
      }
    ],
    "attorneys": [
      "Hector A. Brouillet, for appellant Charles Sedman; Louis W. Hack, pro se; Sonnenschein, Berkson, Lautmann, Levinson & Morse, for certain appellees; Zimmerman & Norman for certain other appellee; Roger S. Block, Edward A. Zimmerman and I. E. Ferguson, of counsel."
    ],
    "corrections": "",
    "head_matter": "R. I. Davis, Succeeded by Logan L. Mullins, Receiver, et al., Appellees, v. Charles Sedman and Louis W. Mack, Appellants.\nGen. No. 41,225.\nopinion filed November 4, 1940;\nrehearing denied, November 18, 1940.\nHector A. Brouillet, for appellant Charles Sedman; Louis W. Hack, pro se; Sonnenschein, Berkson, Lautmann, Levinson & Morse, for certain appellees; Zimmerman & Norman for certain other appellee; Roger S. Block, Edward A. Zimmerman and I. E. Ferguson, of counsel."
  },
  "file_name": "0240-01",
  "first_page_order": 270,
  "last_page_order": 270
}
